Gentoo Archives: gentoo-ppc-dev

From: Calum Selkirk <cselkirk@××××××.nl>
To: gentoo-ppc-dev@l.g.o
Subject: [gentoo-ppc-dev] Re: dev-perl/libwww-perl-5.68
Date: Tue, 06 Jan 2004 05:03:24
Message-Id: 20040106050301.GE2795@xs4all.nl
In Reply to: [gentoo-ppc-dev] dev-perl/libwww-perl-5.68 by Leonid Kabanov
* Leonid Kabanov [lkabanov@×××××.ru] [2004-01-06 09:41 +0700]:

[..]
> I unmasked dev-perl/URI-1.0.9 for ppc and found that there another > dependency problem: > > !!! all ebuilds that could satisfy "dev-perl/digest-base" have been masked. > !!! (dependency required by "dev-perl/Digest-MD5-2.33" [ebuild])
It happens all the time .. x86 will unmask packages for ppc without unmasking deps .. See: http://bugs.gentoo.org/show_bug.cgi?id=2968 http://bugs.gentoo.org/show_bug.cgi?id=37366 best cal -- gentoo-ppc-dev@g.o mailing list